@charset "utf-8";
/* CSS Document */

div, td{
	font-family:Verdana, Geneva, sans-serif;
	font-size:0.96em;
	letter-spacing:0.05em;
	vertical-align:top;

}

p{
	font-family:Verdana, Geneva, sans-serif;
	font-size:0.96em;
	letter-spacing:0.05em;
	vertical-align:top;
	text-align:justify;
}


hr{
	color:white;
	border:thin solid #CCC;
}

h1{ color:#003664; }
a {
	color:#003664;
	text-decoration:none;
	font-weight:bold;
}
a:link {}      /* unvisited link */
a:visited {}  /* visited link */
a:hover {text-decoration:underline;}  /* mouse over link */
a:active {text-decoration:none;}  /* selected link */


body.homepage{
	background-image:url(/images/background_homepage.jpg);	
}

body {
	background-image:url(/images/background.jpg);
	background-color:#eceff4;
	background-repeat:repeat-x;
	background-attachment:fixed;
	background-position:top center; 
	margin:0px;
	padding:0px;
	letter-spacing:0.1em;
}

.bodyWrap{
text-align:center;
width:1100px;

}
.bodyDiv{
	/*
	position:absolute; 
	left:50%; 
	margin-left:-550px;	
	*/
	width:1100px;
	display:block;
}
.bodyDiv table{

}

.bodyWrapSubpage{
	text-align:center;
	width:1100px;
	min-height:500px;
}
.bodyDivSubpage{
/*	position:absolute; 
	left:50%; 
	margin-left:-644px;	*/
	width:1100px;
	display:block;
	border-left:thin solid #ccc;
	border-right:thin solid #ccc;
	padding: 30px 30px 0px 30px;
}
.headerWrap{
	text-align:center;
	width:1100px;
	padding:10px;
	background-image:url(/images/top_nav_background.jpg);
	background-repeat:repeat-x;
}
.headerWrapTd{
	background-image:url(/images/top_nav_background.jpg);
	background-repeat:repeat-x;
}

.headerDiv{
	text-align:center;
	font-weight:bold;
	font-size:0.75em;
	height:39px;
	width:1100px;
	padding-top:15px;
	color:#003664;
/*	position:absolute; 
	left:50%; 
	margin-left:-640px;
*/
}

.boxesWrap{
	text-align:center;
	width:1100px;
	position:relative;
	left:-40px;
}
.boxesDiv{
	/*
	position:absolute; 
	left:50%; 
	margin-left:-690px;	
	*/
}

.footerWrap{
	text-align:center;
	width:100%;
}
.footerDiv{
	text-align:center;
	width:1100px;
	/*
	position:relative; 
	top:400px;
	left:50%;
	*/
}

.footerWrapSubpage{
	text-align:center;
	width:1100px;
	display:block;
}
.footerDivSubpage{
	display:block;
}


.bottomNavArea{
	color:white;
	font-weight:bold;
	font-size:0.8em;
	width:100%;
	vertical-align:bottom;
	position:relative;
	top:30px;
	left:30px;
}

.bottomNavArea a{
	color:#FFFFFF;
	text-decoration:none;
}
.bottomNavArea a:link {}      /* unvisited link */
.bottomNavArea a:visited {}  /* visited link */
.bottomNavArea a:hover {text-decoration:underline;}  /* mouse over link */
.bottomNavArea a:active {text-decoration:none;}  /* selected link */

.bottomNavSubArea{
	color:#003664;
	font-weight:bold;
	width:98%;
	display:block;
	text-align:center;
	font-size:0.7em;
	padding:5px;
}
.bottomNavSubArea a{
	color:#003664;
	text-decoration:none;
}
.bottomNavSubArea a:link {}      /* unvisited link */
.bottomNavSubArea a:visited {}  /* visited link */
.bottomNavSubArea a:hover {text-decoration:underline;}  /* mouse over link */
.bottomNavSubArea a:active {text-decoration:none;}  /* selected link */


.homepageWelcome{
	font-size:1em;
}
.homeBoxes{
	color:#FFFFFF;
	font-size:0.8em;
	font-weight:normal;
	padding:10px 10px 0px 10px;
	text-align:left;
}
.homeBoxesList{
	padding:0px 0px 0px 30px;
	margin:0px;
}
.homeBoxesList li{
	color:#FFFFFF;
	font-size:0.9em;
	font-weight:normal;
	padding:10px 10px 10px 0px;
	text-align:left;
}
.homeBoxesList li a{
	color:#FFFFFF;
	text-decoration:none;
}
.homeBoxesList li a:link {}      /* unvisited link */
.homeBoxesList li a:visited {}  /* visited link */
.homeBoxesList li a:hover {text-decoration:underline;}  /* mouse over link */
.homeBoxesList li a:active {text-decoration:none;}  /* selected link */
	
.centerText{
	text-align:center;	
}

.clearBoth{
	clear:both;
	display:block;
	height:10px;
}

.moreInfoBox{
	background-color:#e4e4e4;
	color:#003664;
	float:left;
	margin:0px 15px 15px 0px;
	border:thin solid #d2d2d2;
	text-align:left;
	width:250px;
	font-size:0.95em;
}
.moreInfoBox tr td p{
	text-align:left;
}
.moreInfoBox tr td a{
	text-align:left;
}
.moreInfoBox tr td ul li{
	text-align:left;
}
.moreInfoBoxHead{
	background-color:#057fd5;
	color:#FFFFFF;
	font-weight:bold;
	font-size:1em;
}
.leftNavBoxWrap{
position:relative;	
}
.leftNavBox{
	position:absolute; display:block; top:190px; left:-235px;
	padding-bottom:10px;
	width:200px; 
	font-size:0.75em;
	background-color:#e4e4e4;
	text-align:left;
	float:right;
}
.leftNavBox ul li{
	margin:5px;
}
.leftNavBoxHead{
	background-color:#057fd5;
	color:#FFFFFF;
	font-weight:bold;
	padding:10px;
	display:block;
}
.leftNavBoxHead a{
	color:#FFFFFF;
}
.contentSubpage{
	margin-left:0px;
	min-height:500px;
	text-align:left;
}

br{
	clear:both !important;
	display:inline-block !important;
	line-height:1em !important;
}
